echo Betrayed for 8 players
echo 10 players MAX
qcsg.exe -onlyents betrayed.tn
copy betraytn.txt betrayed.txt

rem ++++++++++++++++++++++++++++
rem TINY SERVER: 8 players(10 max)
rem hunted: 1
rem Guards: 7
rem Snipers: 2
rem Leader: 0
rem ++++++++++++++++++++++++++++